View Issue Details

IDProjectCategoryView StatusLast Update
13514Bug reports[All Projects] Translationpublic2018-06-15 14:27
ReporterDenisChenu Assigned Todominikvitt  
PriorityimmediateSeverityminor 
Status closedResolutionfixed 
Product Version3.5.x 
Target VersionFixed in Version3.8.x 
Summary13514: Don't translate Theme name
Description

In translation we have «Fruity variations»

https://translate.limesurvey.org/projects/limesurvey-3/fr/default/?filters[original_id]=41123

Then in french, someone can translate as «Variation de fruit»

And theme din't have the same name in all country

Additional Information

sprintf usage for all theme name

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.5.3 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

c_schmitz

c_schmitz

2018-03-21 18:42

administrator   ~47156

Last edited: 2018-05-30 11:53

View 2 revisions

String should be sprintf'ed

guest

guest

2018-05-30 13:59

viewer   ~47919

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27276

c_schmitz

c_schmitz

2018-06-15 14:27

administrator   ~48148

New version released.

Related Changesets

LimeSurvey: master 97d8e1d5

2018-05-30 13:59:17

Dominik Vitt

Details Diff
Fixed issue 13514: Don't translate Theme name Affected Issues
13514
mod - themes/survey/fruity/options/options.twig Diff File

Issue History

Date Modified Username Field Change
2018-03-21 17:47 DenisChenu New Issue
2018-03-21 18:42 c_schmitz Assigned To => LouisGac
2018-03-21 18:42 c_schmitz Status new => assigned
2018-03-21 18:42 c_schmitz Note Added: 47156
2018-05-23 12:58 LouisGac Priority none => immediate
2018-05-23 12:58 LouisGac Sticky Issue No => Yes
2018-05-30 11:52 LouisGac Assigned To LouisGac => dominikvitt
2018-05-30 11:53 c_schmitz Note Edited: 47156 View Revisions
2018-05-30 11:56 LouisGac Sticky Issue Yes => No
2018-05-30 13:59 Changeset attached => LimeSurvey master 97d8e1d5
2018-05-30 13:59 guest Note Added: 47919
2018-05-30 13:59 guest Resolution open => fixed
2018-05-30 14:00 dominikvitt Status assigned => resolved
2018-05-30 14:00 dominikvitt Fixed in Version => 3.8.x
2018-06-15 14:27 c_schmitz Note Added: 48148
2018-06-15 14:27 c_schmitz Status resolved => closed